#ifndef MKF_PRINT_HPP_INCLUDED
#define MKF_PRINT_HPP_INCLUDED




void  iput(int  i);
void  iprintf(int  i, const char*  fmt, ...);

void  iputc(int  i, int  c);
void  iputs(int  i, const char*  s);




#endif




